@mixin border ($color) {
    border: 2px solid $color;
    text-align: center;
    color:$color;
}




@mixin link {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-style: italic;
    text-align: center;
}